/* CSS Document */

.Style1 {
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
}
.mytab {
    		background-repeat: no-repeat;
    		background-properties: fixed;
    		height : 100px; overflow : auto;
			font-weight: normal;  
		 	scrollbar-3d-light-color: #ffffff;
		 	scrollbar-arrow-color: #ff0000;
		 	scrollbar-base-color: #ffffff;
		 	scrollbar-dark-shadow-color: #ffffff;
		 	scrollbar-face-color: #ffffff;
		 	scrollbar-highlight-color: #ffffff;
		 	scrollbar-shadow-color: #ffffff;
			text-decoration: none;
}
a {
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #CC0000;
}
a:active {
	text-decoration: none;
	color: #CC0000;
}